<?xml version="1.0" encoding="ISO-8859-1"?>
<!DOCTYPE lire:report-spec PUBLIC
  "-//LogReport.ORG//DTD Lire Report Specification Markup Language V1.0//EN"
  "http://www.logreport.org/LRSML/1.0/lrsml.dtd">
<lire:report-spec xmlns:lire="http://www.logreport.org/LRSML/"
 superservice="proxy" id="clients-summary">

 <lire:title>Client Summary Proxy Report</lire:title>
 <lire:description>
  <para>This report shows some global stats about the client hosts.</para>
 </lire:description>

 <lire:display-spec>
  <lire:title>Client Hosts Summary</lire:title>
 </lire:display-spec>

 <lire:report-calc-spec>
  <lire:summary>
   <lire:count name="client_host_total" fields="client_host"/>
   <lire:avg name="avg_requests_by_client" by-fields="client_host"/>
   <lire:avg name="avg_transferred_size_by_client" field="bytes" 
    by-fields="client_host"/>
   <lire:avg name="avg_time_by_client" field="duration" 
    by-fields="client_host"/>
  </lire:summary>
 </lire:report-calc-spec>

</lire:report-spec>

<!-- 
Keep this comment at the end of the file
Local variables:
mode: xml
-->
